.navbar {
    position: fixed;    
    bottom: 0;
    right: 0;
    text-align: center;
    text-shadow: 0px 0px 2px;
    z-index: 3;
    background: #D1C4E9; 
    max-height: 14vh;
    margin-top: 14vh;
    width: 100%;
}

.navbar ul {
    padding: 0px;
    max-height: 10vh;    
}

.navbar ul li {
    z-index: 1000;   
}

.navbar li:hover {
    background: rgba(188, 188, 188, 0.5);
    cursor: pointer;
}

.navbar li {
    text-align: center;
    margin-left: 2vw;
}

.navbar li:last-child {
    margin: 0;
}